Kritikus Adobe Reader, Acrobat, Flash Player sebezhetőségre figyelmeztet az Adobe

 ( trey | 2009. július 25., szombat - 8:35 )

Az Adobe egyik bejelentésében arra figyelmeztet, hogy kritikus sebezhetőség található a Flash Player aktuális (v9.0.159.0 és v10.0.22.87) verzióiban, és az Adobe Reader / Acrobat v9.x termékekkel szállított authplay.dll komponensben. A sebezhetőség(ek) sikeres kihasználása alkalmazás-összeomlást okozhat, rosszabb esetben rendszerhez való hozzáférést tehet lehetővé.

A visszajelzések szerint a sebezhetőséget jelenleg aktívan kihasználják, korlátozott mértékben, célzottan, a Windows-os Adobe Reader v9 ellen indított támadásokon keresztül.

Az Adobe dolgozik a javításon és a bejelentés szerint várhatóan július 30-án adja ki a Flash Player v9 és v10 Windows, Macintosh, Linux verzióihoz a javítást. A Solaris verziók dátuma egyelőre még függőben van. Az Adobe szerint Adobe Reader és Acrobat v9.1.2 termékek javítása július 31-én érkezhet.

Részletek a bejelentésben.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

csodálatos...

Mi lenne egyszer, ha mondjuk 3 hónapig a linuxos verzióhoz nem jönne javítás?

En inkabb azt kerdeznem: nem lehetne, hogy minden platformhoz egyszerre jelenjenek meg a frissitesek? Miert kell szegeny Solarisnak mindig a sor vegen kullogni?
--

()=() Ki oda vagyik,
('Y') hol szall a galamb
C . C elszalasztja a
()_() kincset itt alant.

Nem lehetne hogy vegre amd64-re is legyen normalis? Talan BSD-re? Esetleg MEG x64 WIN?

Na jo tudom igy is ... hat SOK ev utan csinaltak egy x64-es ALPHA plugint.. "orulje' hulyegyerek".. ehm. :/

Esetleg nem lehetne, hogy a Linuxos flash player gépigénye ne legyen kétszer akkora mint a Windows-osé?
...mert ezzel (is) gondjuk van sajnos... :(

Vajon a 64bit-es, 10.0.21.1-es flash plugin is érintett?

<= Powered By Ubuntu & Gentoo Linux =>

'Software is like sex: It's better when it's free!'
By Linus Torvalds

Azon programok, amiknek működéséhez elengedhetetlen az internet, szinte semmire sem jók, csakhogy távoli kódfuttatásra adjanak lehetőséget. Nem is tudom, hogy az ssh-t és társait minek fejlesztik még... :D

http://skl-projekt.hu - SKL informatikai leírásgyűjtemény és közösségi portál

Nálam még nincsen fless pléjer frissítés!